

.icon {
  width: 32px;
}


.flechas {
  width: 8px;
  height: 8px;
}

.flex-direction {
  flex-direction: column;
}

.mFlechas {
  margin: 10px;
}

.contenedor {
  display: flex;
}

.contenedor > :first-child {
  flex-basis: max-content;
}

.contenedor > :last-child {
  width: 75vw;
  flex-basis: 100%;
}

.bgBlue {
  background-color: var(--blueDark);
}

.bgGray {
  background-color: var(--grayLight);
}

/*TABLA*/
hr {
  margin: 0;
}

.link {
  color: blue;
}

th {
  background-color: var(--blueDark);
  color: white;
  padding: 2px 15px;
  height: 30px !important;
}

td {
  padding: 2px 15px;
}

.ml {
  margin-left: 8px;
}

.checkbox {
  display: flex;
  justify-content: center;
  padding: 32%;
  /* padding: 30%; */
}



.add {
  font-size: 20px;
  font-weight: 600;
  padding: 0px 10px 5px 10px;
}

/* Formulario */
.modalContent {
  width: 900px;
}

h4 {
  background-color: var(--blueDark);
  margin-bottom: 0;
  padding: 10px;
  border-radius: 5px 5px 0 0;
  font-weight: 600;
}

h5 {
  font-size: 24px;
}

.tamInput {
  width: 100%;
}

.tamInput2 {
  width: 30%;
}
.tamInput3 {
  width: 48%;
}

.p4 {
  padding: 20px 40px;
}

#upload {
  opacity: 0;
  position: absolute;
  z-index: 3;
  width: 150px;
}

#subirArchivos {
  border: 1px solid black;
  width: max-content;
  position: absolute;
  padding: 5px;
  border-radius: 5px;
}

.tag {
  border: 1px solid black;
  padding: 5px;
  border-radius: 5px;
}

.tag:hover {
  background-color: lightgray;
}

a {
  text-decoration: none;
}

.titulo-cuerpo > :nth-child(1) {
  width: 200px;

}
.titulo-cuerpo > :nth-child(2){
  width: 300px;
}

.max-content {
  width: max-content;
}

.side-ventana {
  position: absolute;
  right: 0;
  top: 10vh;
  background: white;
  padding: 20px;
  border-radius: 5px;
  width: 40vw;
  box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
  height: 75vh;
  max-height: 75vh;
  overflow-y: auto;
}

.boton {
  padding: 5px 8px !important;
}

.doc {
  border: black 1px solid;
  align-items: center;
  display: flex;
  padding: 4px 10px;
  border-radius: 5px;
  background-color: #e0e0e0;
}

p {
  margin-bottom: 0;
}

/* QR */
#qrCode {
  position: fixed;
  top: 8%;
  left: 0;
  right: 0;
  padding: 30px;
  height: 100%;
  margin-left: 11%;
}

#qrCode > div {
  background-color: white;
  width: 300px;
  height: 300px;
}

#cross {
  top: 10px;
  right: 5px;
}
